package com.pj.api.dto;

public class HtImportOrderDto {

    private String platSeqNo;
    private String preNo;
    private String itrdclDeclareId;
    private String declareId;
    private String declareType;
    private String declareName;
    private String ciphertextIdno;
    private String shopNo;
    private String shopName;
    private String orgPutrecNo;
    private String orgName;
    private String orgScc;
    private String veNo;
    private String vehicleType;
    private String btrnbBizModecd;
    private String gFlow;
    private String iEFlag;
    private String fieldCode;
    private String fieldName;
    private String customsCode;
    private String carPool;
    private String note;
    private String sumAmt;
    private String sumGrossWt;
    private String sumNetWt;
    private String trafMode;
    private String currCode;
    private String packNo;
    private String tradeCountry;
    private String mName;
    private String mScc;
    private String shareFlag;
    private String dclType;
    private String mdfblRvkRsn;
    private String borderFlag;
    private String delStatus;
    private String declStatus;
    private String declTime;
    private String rcptTime;
    private String auditRemark;
    private String agentCode;
    private String manifestId;
    private String shopPutrecNo;
    private String borderId;
    private String msgId;
    private String entCode;
    private String entName;
    private String borderPeopleList;
    private String borderPeopleLimitList;
    private String goodsList;

    public String getPlatSeqNo() {
        return platSeqNo;
    }

    public void setPlatSeqNo(String platSeqNo) {
        this.platSeqNo = platSeqNo;
    }

    public String getPreNo() {
        return preNo;
    }

    public void setPreNo(String preNo) {
        this.preNo = preNo;
    }

    public String getItrdclDeclareId() {
        return itrdclDeclareId;
    }

    public void setItrdclDeclareId(String itrdclDeclareId) {
        this.itrdclDeclareId = itrdclDeclareId;
    }

    public String getDeclareId() {
        return declareId;
    }

    public void setDeclareId(String declareId) {
        this.declareId = declareId;
    }

    public String getDeclareType() {
        return declareType;
    }

    public void setDeclareType(String declareType) {
        this.declareType = declareType;
    }

    public String getDeclareName() {
        return declareName;
    }

    public void setDeclareName(String declareName) {
        this.declareName = declareName;
    }

    public String getCiphertextIdno() {
        return ciphertextIdno;
    }

    public void setCiphertextIdno(String ciphertextIdno) {
        this.ciphertextIdno = ciphertextIdno;
    }

    public String getShopNo() {
        return shopNo;
    }

    public void setShopNo(String shopNo) {
        this.shopNo = shopNo;
    }

    public String getShopName() {
        return shopName;
    }

    public void setShopName(String shopName) {
        this.shopName = shopName;
    }

    public String getOrgPutrecNo() {
        return orgPutrecNo;
    }

    public void setOrgPutrecNo(String orgPutrecNo) {
        this.orgPutrecNo = orgPutrecNo;
    }

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }

    public String getOrgScc() {
        return orgScc;
    }

    public void setOrgScc(String orgScc) {
        this.orgScc = orgScc;
    }

    public String getVeNo() {
        return veNo;
    }

    public void setVeNo(String veNo) {
        this.veNo = veNo;
    }

    public String getVehicleType() {
        return vehicleType;
    }

    public void setVehicleType(String vehicleType) {
        this.vehicleType = vehicleType;
    }

    public String getBtrnbBizModecd() {
        return btrnbBizModecd;
    }

    public void setBtrnbBizModecd(String btrnbBizModecd) {
        this.btrnbBizModecd = btrnbBizModecd;
    }

    public String getgFlow() {
        return gFlow;
    }

    public void setgFlow(String gFlow) {
        this.gFlow = gFlow;
    }

    public String getiEFlag() {
        return iEFlag;
    }

    public void setiEFlag(String iEFlag) {
        this.iEFlag = iEFlag;
    }

    public String getFieldCode() {
        return fieldCode;
    }

    public void setFieldCode(String fieldCode) {
        this.fieldCode = fieldCode;
    }

    public String getFieldName() {
        return fieldName;
    }

    public void setFieldName(String fieldName) {
        this.fieldName = fieldName;
    }

    public String getCustomsCode() {
        return customsCode;
    }

    public void setCustomsCode(String customsCode) {
        this.customsCode = customsCode;
    }

    public String getCarPool() {
        return carPool;
    }

    public void setCarPool(String carPool) {
        this.carPool = carPool;
    }

    public String getNote() {
        return note;
    }

    public void setNote(String note) {
        this.note = note;
    }

    public String getSumAmt() {
        return sumAmt;
    }

    public void setSumAmt(String sumAmt) {
        this.sumAmt = sumAmt;
    }

    public String getSumGrossWt() {
        return sumGrossWt;
    }

    public void setSumGrossWt(String sumGrossWt) {
        this.sumGrossWt = sumGrossWt;
    }

    public String getSumNetWt() {
        return sumNetWt;
    }

    public void setSumNetWt(String sumNetWt) {
        this.sumNetWt = sumNetWt;
    }

    public String getTrafMode() {
        return trafMode;
    }

    public void setTrafMode(String trafMode) {
        this.trafMode = trafMode;
    }

    public String getCurrCode() {
        return currCode;
    }

    public void setCurrCode(String currCode) {
        this.currCode = currCode;
    }

    public String getPackNo() {
        return packNo;
    }

    public void setPackNo(String packNo) {
        this.packNo = packNo;
    }

    public String getTradeCountry() {
        return tradeCountry;
    }

    public void setTradeCountry(String tradeCountry) {
        this.tradeCountry = tradeCountry;
    }

    public String getmName() {
        return mName;
    }

    public void setmName(String mName) {
        this.mName = mName;
    }

    public String getmScc() {
        return mScc;
    }

    public void setmScc(String mScc) {
        this.mScc = mScc;
    }

    public String getShareFlag() {
        return shareFlag;
    }

    public void setShareFlag(String shareFlag) {
        this.shareFlag = shareFlag;
    }

    public String getDclType() {
        return dclType;
    }

    public void setDclType(String dclType) {
        this.dclType = dclType;
    }

    public String getMdfblRvkRsn() {
        return mdfblRvkRsn;
    }

    public void setMdfblRvkRsn(String mdfblRvkRsn) {
        this.mdfblRvkRsn = mdfblRvkRsn;
    }

    public String getBorderFlag() {
        return borderFlag;
    }

    public void setBorderFlag(String borderFlag) {
        this.borderFlag = borderFlag;
    }

    public String getDelStatus() {
        return delStatus;
    }

    public void setDelStatus(String delStatus) {
        this.delStatus = delStatus;
    }

    public String getDeclStatus() {
        return declStatus;
    }

    public void setDeclStatus(String declStatus) {
        this.declStatus = declStatus;
    }

    public String getDeclTime() {
        return declTime;
    }

    public void setDeclTime(String declTime) {
        this.declTime = declTime;
    }

    public String getRcptTime() {
        return rcptTime;
    }

    public void setRcptTime(String rcptTime) {
        this.rcptTime = rcptTime;
    }

    public String getAuditRemark() {
        return auditRemark;
    }

    public void setAuditRemark(String auditRemark) {
        this.auditRemark = auditRemark;
    }

    public String getAgentCode() {
        return agentCode;
    }

    public void setAgentCode(String agentCode) {
        this.agentCode = agentCode;
    }

    public String getManifestId() {
        return manifestId;
    }

    public void setManifestId(String manifestId) {
        this.manifestId = manifestId;
    }

    public String getShopPutrecNo() {
        return shopPutrecNo;
    }

    public void setShopPutrecNo(String shopPutrecNo) {
        this.shopPutrecNo = shopPutrecNo;
    }

    public String getBorderId() {
        return borderId;
    }

    public void setBorderId(String borderId) {
        this.borderId = borderId;
    }

    public String getMsgId() {
        return msgId;
    }

    public void setMsgId(String msgId) {
        this.msgId = msgId;
    }

    public String getEntCode() {
        return entCode;
    }

    public void setEntCode(String entCode) {
        this.entCode = entCode;
    }

    public String getEntName() {
        return entName;
    }

    public void setEntName(String entName) {
        this.entName = entName;
    }

    public String getBorderPeopleList() {
        return borderPeopleList;
    }

    public void setBorderPeopleList(String borderPeopleList) {
        this.borderPeopleList = borderPeopleList;
    }

    public String getBorderPeopleLimitList() {
        return borderPeopleLimitList;
    }

    public void setBorderPeopleLimitList(String borderPeopleLimitList) {
        this.borderPeopleLimitList = borderPeopleLimitList;
    }

    public String getGoodsList() {
        return goodsList;
    }

    public void setGoodsList(String goodsList) {
        this.goodsList = goodsList;
    }

    public HtImportOrderDto(String platSeqNo, String preNo, String itrdclDeclareId, String declareId, String declareType, String declareName, String ciphertextIdno, String shopNo, String shopName, String orgPutrecNo, String orgName, String orgScc, String veNo, String vehicleType, String btrnbBizModecd, String gFlow, String iEFlag, String fieldCode, String fieldName, String customsCode, String carPool, String note, String sumAmt, String sumGrossWt, String sumNetWt, String trafMode, String currCode, String packNo, String tradeCountry, String mName, String mScc, String shareFlag, String dclType, String mdfblRvkRsn, String borderFlag, String delStatus, String declStatus, String declTime, String rcptTime, String auditRemark, String agentCode, String manifestId, String shopPutrecNo, String borderId, String msgId, String entCode, String entName, String borderPeopleList, String borderPeopleLimitList, String goodsList) {
        this.platSeqNo = platSeqNo;
        this.preNo = preNo;
        this.itrdclDeclareId = itrdclDeclareId;
        this.declareId = declareId;
        this.declareType = declareType;
        this.declareName = declareName;
        this.ciphertextIdno = ciphertextIdno;
        this.shopNo = shopNo;
        this.shopName = shopName;
        this.orgPutrecNo = orgPutrecNo;
        this.orgName = orgName;
        this.orgScc = orgScc;
        this.veNo = veNo;
        this.vehicleType = vehicleType;
        this.btrnbBizModecd = btrnbBizModecd;
        this.gFlow = gFlow;
        this.iEFlag = iEFlag;
        this.fieldCode = fieldCode;
        this.fieldName = fieldName;
        this.customsCode = customsCode;
        this.carPool = carPool;
        this.note = note;
        this.sumAmt = sumAmt;
        this.sumGrossWt = sumGrossWt;
        this.sumNetWt = sumNetWt;
        this.trafMode = trafMode;
        this.currCode = currCode;
        this.packNo = packNo;
        this.tradeCountry = tradeCountry;
        this.mName = mName;
        this.mScc = mScc;
        this.shareFlag = shareFlag;
        this.dclType = dclType;
        this.mdfblRvkRsn = mdfblRvkRsn;
        this.borderFlag = borderFlag;
        this.delStatus = delStatus;
        this.declStatus = declStatus;
        this.declTime = declTime;
        this.rcptTime = rcptTime;
        this.auditRemark = auditRemark;
        this.agentCode = agentCode;
        this.manifestId = manifestId;
        this.shopPutrecNo = shopPutrecNo;
        this.borderId = borderId;
        this.msgId = msgId;
        this.entCode = entCode;
        this.entName = entName;
        this.borderPeopleList = borderPeopleList;
        this.borderPeopleLimitList = borderPeopleLimitList;
        this.goodsList = goodsList;
    }

    public HtImportOrderDto() {
    }
}
